Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs	(nonexistent)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs	(revision 55)
@@ -0,0 +1,1087 @@
+﻿using ProcessManagement.Forms.CustomControls;
+
+namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmCostomerRegist
+    {
+        /// <summary>
+        /// 必要なデザイナ変数です。
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// 使用中のリソースをすべてクリーンアップします。
+        /// </summary>
+        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows フォーム デザイナで生成されたコード
+
+        /// <summary>
+        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
+        /// コード エディタで変更しないでください。
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.btnDataEntry = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.label1 = new System.Windows.Forms.Label();
+            this.btnDataDelete = new System.Windows.Forms.Button();
+            this.panel5 = new System.Windows.Forms.Panel();
+            this.rdbPoint3 = new System.Windows.Forms.RadioButton();
+            this.rdbPoint2 = new System.Windows.Forms.RadioButton();
+            this.rdbPoint1 = new System.Windows.Forms.RadioButton();
+            this.label11 = new System.Windows.Forms.Label();
+            this.cmbCorporateStatus = new System.Windows.Forms.ComboBox();
+            this.label16 = new System.Windows.Forms.Label();
+            this.txtInput08 = new System.Windows.Forms.TextBox();
+            this.txtInput03 = new System.Windows.Forms.TextBox();
+            this.btnSerchZip = new System.Windows.Forms.Button();
+            this.txtInput09 = new System.Windows.Forms.TextBox();
+            this.txtInput06 = new System.Windows.Forms.TextBox();
+            this.txtInput07 = new System.Windows.Forms.TextBox();
+            this.txtInput04 = new System.Windows.Forms.TextBox();
+            this.txtInput05 = new System.Windows.Forms.TextBox();
+            this.label3 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label10 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.txtInput01 = new System.Windows.Forms.TextBox();
+            this.txtInput02 = new System.Windows.Forms.TextBox();
+            this.cmbDivision = new System.Windows.Forms.ComboBox();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.label21 = new System.Windows.Forms.Label();
+            this.label20 = new System.Windows.Forms.Label();
+            this.label19 = new System.Windows.Forms.Label();
+            this.pnlApproval = new System.Windows.Forms.Panel();
+            this.lblApprovalCount = new System.Windows.Forms.Label();
+            this.btnPetition = new System.Windows.Forms.Button();
+            this.btnApproval = new System.Windows.Forms.Button();
+            this.pnlApprovalButton = new System.Windows.Forms.Panel();
+            this.btnOnApproval = new System.Windows.Forms.Button();
+            this.btnNotApproval = new System.Windows.Forms.Button();
+            this.btnOnHold = new System.Windows.Forms.Button();
+            this.label15 = new System.Windows.Forms.Label();
+            this.label18 = new System.Windows.Forms.Label();
+            this.label17 = new System.Windows.Forms.Label();
+            this.label12 = new System.Windows.Forms.Label();
+            this.label14 = new System.Windows.Forms.Label();
+            this.lblLabel03 = new System.Windows.Forms.Label();
+            this.lblLabel02 = new System.Windows.Forms.Label();
+            this.lblLabel01 = new System.Windows.Forms.Label();
+            this.label8 = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
+            this.label9 = new System.Windows.Forms.Label();
+            this.label7 = new System.Windows.Forms.Label();
+            this.label13 = new System.Windows.Forms.Label();
+            this.label6 = new System.Windows.Forms.Label();
+            this.PrintProgress = new System.Windows.Forms.ProgressBar();
+            this.btnPrint = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
+            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
+            this.txtInput15 = new System.Windows.Forms.TextBox();
+            this.textBox2 = new System.Windows.Forms.TextBox();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.radioButton2 = new System.Windows.Forms.RadioButton();
+            this.radioButton1 = new System.Windows.Forms.RadioButton();
+            this.textBox1 = new System.Windows.Forms.TextBox();
+            this.label24 = new System.Windows.Forms.Label();
+            this.label23 = new System.Windows.Forms.Label();
+            this.label22 = new System.Windows.Forms.Label();
+            this.label25 = new System.Windows.Forms.Label();
+            this.label26 = new System.Windows.Forms.Label();
+            this.panel5.SuspendLayout();
+            this.panel1.SuspendLayout();
+            this.pnlApproval.SuspendLayout();
+            this.pnlApprovalButton.SuspendLayout();
+            this.tableLayoutPanel1.SuspendLayout();
+            this.panel2.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // btnDataEntry
+            // 
+            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDataEntry.BackColor = System.Drawing.Color.Green;
+            this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataEntry.ForeColor = System.Drawing.Color.White;
+            this.btnDataEntry.Location = new System.Drawing.Point(503, 666);
+            this.btnDataEntry.Name = "btnDataEntry";
+            this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
+            this.btnDataEntry.TabIndex = 10;
+            this.btnDataEntry.Text = "内容登録";
+            this.btnDataEntry.UseVisualStyleBackColor = false;
+            this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
+            this.btnDataEntry.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmCostomerRegist_KeyDown);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(755, 666);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 12;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            this.btnEnd.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmCostomerRegist_KeyDown);
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.Orange;
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.ForeColor = System.Drawing.Color.Black;
+            this.label1.Location = new System.Drawing.Point(205, 10);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(500, 20);
+            this.label1.TabIndex = 5;
+            this.label1.Text = "顧　客　登　録　シ　ー　ト";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnDataDelete
+            // 
+            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDataDelete.BackColor = System.Drawing.Color.Red;
+            this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataDelete.ForeColor = System.Drawing.Color.White;
+            this.btnDataDelete.Location = new System.Drawing.Point(629, 666);
+            this.btnDataDelete.Name = "btnDataDelete";
+            this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
+            this.btnDataDelete.TabIndex = 11;
+            this.btnDataDelete.Text = "内容削除";
+            this.btnDataDelete.UseVisualStyleBackColor = false;
+            this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
+            this.btnDataDelete.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmCostomerRegist_KeyDown);
+            // 
+            // panel5
+            // 
+            this.panel5.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.tableLayoutPanel1.SetColumnSpan(this.panel5, 2);
+            this.panel5.Controls.Add(this.rdbPoint3);
+            this.panel5.Controls.Add(this.rdbPoint2);
+            this.panel5.Controls.Add(this.rdbPoint1);
+            this.panel5.Location = new System.Drawing.Point(143, 87);
+            this.panel5.Name = "panel5";
+            this.panel5.Size = new System.Drawing.Size(179, 22);
+            this.panel5.TabIndex = 53;
+            // 
+            // rdbPoint3
+            // 
+            this.rdbPoint3.AutoSize = true;
+            this.rdbPoint3.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPoint3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.rdbPoint3.Location = new System.Drawing.Point(119, 2);
+            this.rdbPoint3.Name = "rdbPoint3";
+            this.rdbPoint3.Size = new System.Drawing.Size(43, 20);
+            this.rdbPoint3.TabIndex = 1;
+            this.rdbPoint3.Text = "後";
+            this.rdbPoint3.UseVisualStyleBackColor = false;
+            this.rdbPoint3.CheckedChanged += new System.EventHandler(this.rdbPoint1_CheckedChanged);
+            // 
+            // rdbPoint2
+            // 
+            this.rdbPoint2.AutoSize = true;
+            this.rdbPoint2.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPoint2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.rdbPoint2.Location = new System.Drawing.Point(68, 2);
+            this.rdbPoint2.Name = "rdbPoint2";
+            this.rdbPoint2.Size = new System.Drawing.Size(43, 20);
+            this.rdbPoint2.TabIndex = 1;
+            this.rdbPoint2.Text = "前";
+            this.rdbPoint2.UseVisualStyleBackColor = false;
+            this.rdbPoint2.CheckedChanged += new System.EventHandler(this.rdbPoint1_CheckedChanged);
+            // 
+            // rdbPoint1
+            // 
+            this.rdbPoint1.AutoSize = true;
+            this.rdbPoint1.BackColor = System.Drawing.Color.Transparent;
+            this.rdbPoint1.Checked = true;
+            this.rdbPoint1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.rdbPoint1.Location = new System.Drawing.Point(17, 2);
+            this.rdbPoint1.Name = "rdbPoint1";
+            this.rdbPoint1.Size = new System.Drawing.Size(43, 20);
+            this.rdbPoint1.TabIndex = 0;
+            this.rdbPoint1.TabStop = true;
+            this.rdbPoint1.Text = "無";
+            this.rdbPoint1.UseVisualStyleBackColor = false;
+            this.rdbPoint1.CheckedChanged += new System.EventHandler(this.rdbPoint1_CheckedChanged);
+            // 
+            // label11
+            // 
+            this.label11.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.ForeColor = System.Drawing.Color.Black;
+            this.label11.Location = new System.Drawing.Point(3, 84);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(134, 24);
+            this.label11.TabIndex = 35;
+            this.label11.Text = "法人格名称位置";
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cmbCorporateStatus
+            // 
+            this.cmbCorporateStatus.AutoCompleteCustomSource.AddRange(new string[] {
+            "株式会社",
+            "有限会社",
+            "合名会社",
+            "合資会社",
+            "合同会社"});
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbCorporateStatus, 2);
+            this.cmbCorporateStatus.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbCorporateStatus.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbCorporateStatus.FormattingEnabled = true;
+            this.cmbCorporateStatus.Location = new System.Drawing.Point(143, 59);
+            this.cmbCorporateStatus.Name = "cmbCorporateStatus";
+            this.cmbCorporateStatus.Size = new System.Drawing.Size(715, 24);
+            this.cmbCorporateStatus.TabIndex = 1;
+            // 
+            // label16
+            // 
+            this.label16.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label16.ForeColor = System.Drawing.Color.Black;
+            this.label16.Location = new System.Drawing.Point(3, 56);
+            this.label16.Name = "label16";
+            this.label16.Size = new System.Drawing.Size(134, 24);
+            this.label16.TabIndex = 45;
+            this.label16.Text = "法人格名称";
+            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput08
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput08, 2);
+            this.txtInput08.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput08.Location = new System.Drawing.Point(143, 423);
+            this.txtInput08.MaxLength = 300;
+            this.txtInput08.Multiline = true;
+            this.txtInput08.Name = "txtInput08";
+            this.txtInput08.Size = new System.Drawing.Size(715, 74);
+            this.txtInput08.TabIndex = 13;
+            this.txtInput08.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput03
+            // 
+            this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput03.Location = new System.Drawing.Point(143, 227);
+            this.txtInput03.MaxLength = 8;
+            this.txtInput03.Name = "txtInput03";
+            this.txtInput03.Size = new System.Drawing.Size(94, 23);
+            this.txtInput03.TabIndex = 6;
+            this.txtInput03.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // btnSerchZip
+            // 
+            this.btnSerchZip.BackColor = System.Drawing.SystemColors.Control;
+            this.btnSerchZip.Location = new System.Drawing.Point(243, 227);
+            this.btnSerchZip.Name = "btnSerchZip";
+            this.btnSerchZip.Size = new System.Drawing.Size(120, 22);
+            this.btnSerchZip.TabIndex = 36;
+            this.btnSerchZip.TabStop = false;
+            this.btnSerchZip.Text = "住所検索";
+            this.btnSerchZip.UseVisualStyleBackColor = false;
+            this.btnSerchZip.Click += new System.EventHandler(this.btnSerchZip_Click);
+            // 
+            // txtInput09
+            // 
+            this.txtInput09.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput09.Location = new System.Drawing.Point(243, 311);
+            this.txtInput09.MaxLength = 60;
+            this.txtInput09.Name = "txtInput09";
+            this.txtInput09.Size = new System.Drawing.Size(615, 23);
+            this.txtInput09.TabIndex = 9;
+            this.txtInput09.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput06
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput06, 2);
+            this.txtInput06.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput06.Location = new System.Drawing.Point(143, 339);
+            this.txtInput06.MaxLength = 13;
+            this.txtInput06.Name = "txtInput06";
+            this.txtInput06.Size = new System.Drawing.Size(150, 23);
+            this.txtInput06.TabIndex = 10;
+            this.txtInput06.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput07
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput07, 2);
+            this.txtInput07.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput07.Location = new System.Drawing.Point(143, 367);
+            this.txtInput07.MaxLength = 13;
+            this.txtInput07.Name = "txtInput07";
+            this.txtInput07.Size = new System.Drawing.Size(150, 23);
+            this.txtInput07.TabIndex = 11;
+            this.txtInput07.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput04
+            // 
+            this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput04.Location = new System.Drawing.Point(243, 255);
+            this.txtInput04.MaxLength = 60;
+            this.txtInput04.Name = "txtInput04";
+            this.txtInput04.Size = new System.Drawing.Size(615, 23);
+            this.txtInput04.TabIndex = 7;
+            this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput05
+            // 
+            this.txtInput05.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput05.Location = new System.Drawing.Point(243, 283);
+            this.txtInput05.MaxLength = 60;
+            this.txtInput05.Name = "txtInput05";
+            this.txtInput05.Size = new System.Drawing.Size(615, 23);
+            this.txtInput05.TabIndex = 8;
+            this.txtInput05.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(143, 252);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(94, 24);
+            this.label3.TabIndex = 37;
+            this.label3.Text = "都道府県";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(143, 280);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(94, 24);
+            this.label4.TabIndex = 37;
+            this.label4.Text = "市区町村";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label10
+            // 
+            this.label10.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.ForeColor = System.Drawing.Color.Black;
+            this.label10.Location = new System.Drawing.Point(143, 308);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(94, 24);
+            this.label10.TabIndex = 37;
+            this.label10.Text = "町・番地";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(3, 112);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(134, 24);
+            this.label2.TabIndex = 30;
+            this.label2.Text = "発注者名称";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput01
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput01, 2);
+            this.txtInput01.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput01.Location = new System.Drawing.Point(143, 115);
+            this.txtInput01.MaxLength = 60;
+            this.txtInput01.Name = "txtInput01";
+            this.txtInput01.Size = new System.Drawing.Size(715, 23);
+            this.txtInput01.TabIndex = 2;
+            this.txtInput01.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput02
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput02, 2);
+            this.txtInput02.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput02.Location = new System.Drawing.Point(143, 143);
+            this.txtInput02.MaxLength = 60;
+            this.txtInput02.Name = "txtInput02";
+            this.txtInput02.Size = new System.Drawing.Size(715, 23);
+            this.txtInput02.TabIndex = 3;
+            this.txtInput02.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDivision
+            // 
+            this.cmbDivision.AutoCompleteCustomSource.AddRange(new string[] {
+            "株式会社",
+            "有限会社",
+            "合名会社",
+            "合資会社",
+            "合同会社"});
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbDivision, 2);
+            this.cmbDivision.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDivision.FormattingEnabled = true;
+            this.cmbDivision.Location = new System.Drawing.Point(143, 3);
+            this.cmbDivision.Name = "cmbDivision";
+            this.cmbDivision.Size = new System.Drawing.Size(715, 24);
+            this.cmbDivision.TabIndex = 0;
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.Orange;
+            this.panel1.Controls.Add(this.label21);
+            this.panel1.Controls.Add(this.label20);
+            this.panel1.Controls.Add(this.label19);
+            this.panel1.Controls.Add(this.pnlApproval);
+            this.panel1.Controls.Add(this.pnlApprovalButton);
+            this.panel1.Controls.Add(this.label15);
+            this.panel1.Controls.Add(this.label18);
+            this.panel1.Controls.Add(this.label17);
+            this.panel1.Controls.Add(this.label12);
+            this.panel1.Controls.Add(this.label14);
+            this.panel1.Controls.Add(this.lblLabel03);
+            this.panel1.Controls.Add(this.lblLabel02);
+            this.panel1.Controls.Add(this.lblLabel01);
+            this.panel1.Location = new System.Drawing.Point(5, 40);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(870, 80);
+            this.panel1.TabIndex = 13;
+            // 
+            // label21
+            // 
+            this.label21.BackColor = System.Drawing.Color.White;
+            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label21.ForeColor = System.Drawing.Color.Black;
+            this.label21.Location = new System.Drawing.Point(400, 32);
+            this.label21.Name = "label21";
+            this.label21.Size = new System.Drawing.Size(160, 25);
+            this.label21.TabIndex = 124;
+            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.label21.Visible = false;
+            // 
+            // label20
+            // 
+            this.label20.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label20.ForeColor = System.Drawing.Color.Black;
+            this.label20.Location = new System.Drawing.Point(132, 11);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(25, 16);
+            this.label20.TabIndex = 123;
+            this.label20.Text = "第";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label19
+            // 
+            this.label19.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label19.ForeColor = System.Drawing.Color.Black;
+            this.label19.Location = new System.Drawing.Point(237, 11);
+            this.label19.Name = "label19";
+            this.label19.Size = new System.Drawing.Size(25, 16);
+            this.label19.TabIndex = 122;
+            this.label19.Text = "期";
+            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // pnlApproval
+            // 
+            this.pnlApproval.AutoSize = true;
+            this.pnlApproval.BackColor = System.Drawing.Color.White;
+            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApproval.Controls.Add(this.lblApprovalCount);
+            this.pnlApproval.Controls.Add(this.btnPetition);
+            this.pnlApproval.Controls.Add(this.btnApproval);
+            this.pnlApproval.Location = new System.Drawing.Point(596, 40);
+            this.pnlApproval.Name = "pnlApproval";
+            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
+            this.pnlApproval.TabIndex = 120;
+            // 
+            // lblApprovalCount
+            // 
+            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
+            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
+            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
+            this.lblApprovalCount.Name = "lblApprovalCount";
+            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
+            this.lblApprovalCount.TabIndex = 1;
+            this.lblApprovalCount.Text = "4/5";
+            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnPetition.BackColor = System.Drawing.Color.White;
+            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnPetition.ForeColor = System.Drawing.Color.Red;
+            this.btnPetition.Location = new System.Drawing.Point(3, 3);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(100, 24);
+            this.btnPetition.TabIndex = 12;
+            this.btnPetition.Text = "未申請";
+            this.btnPetition.UseVisualStyleBackColor = false;
+            // 
+            // btnApproval
+            // 
+            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnApproval.BackColor = System.Drawing.Color.White;
+            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApproval.ForeColor = System.Drawing.Color.Red;
+            this.btnApproval.Location = new System.Drawing.Point(104, 3);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(100, 24);
+            this.btnApproval.TabIndex = 12;
+            this.btnApproval.Text = "未承認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            // 
+            // pnlApprovalButton
+            // 
+            this.pnlApprovalButton.AutoSize = true;
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(596, 40);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 121;
+            this.pnlApprovalButton.Visible = false;
+            // 
+            // btnOnApproval
+            // 
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnOnApproval.TabIndex = 34;
+            this.btnOnApproval.TabStop = false;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnNotApproval.TabIndex = 35;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
+            this.btnOnHold.TabIndex = 36;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            // 
+            // label15
+            // 
+            this.label15.BackColor = System.Drawing.Color.Moccasin;
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.Location = new System.Drawing.Point(10, 45);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(114, 25);
+            this.label15.TabIndex = 37;
+            this.label15.Text = "申請日";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.Moccasin;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Location = new System.Drawing.Point(576, 7);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(114, 25);
+            this.label18.TabIndex = 37;
+            this.label18.Text = "部署";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label17
+            // 
+            this.label17.BackColor = System.Drawing.Color.Moccasin;
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.Location = new System.Drawing.Point(10, 7);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(114, 25);
+            this.label17.TabIndex = 37;
+            this.label17.Text = "申請期";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label12
+            // 
+            this.label12.BackColor = System.Drawing.Color.Moccasin;
+            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label12.Location = new System.Drawing.Point(278, 7);
+            this.label12.Name = "label12";
+            this.label12.Size = new System.Drawing.Size(114, 25);
+            this.label12.TabIndex = 37;
+            this.label12.Text = "登録申請者";
+            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label14
+            // 
+            this.label14.BackColor = System.Drawing.Color.White;
+            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label14.ForeColor = System.Drawing.Color.Black;
+            this.label14.Location = new System.Drawing.Point(157, 7);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(80, 25);
+            this.label14.TabIndex = 38;
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel03
+            // 
+            this.lblLabel03.BackColor = System.Drawing.Color.White;
+            this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel03.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel03.Location = new System.Drawing.Point(132, 45);
+            this.lblLabel03.Name = "lblLabel03";
+            this.lblLabel03.Size = new System.Drawing.Size(130, 25);
+            this.lblLabel03.TabIndex = 38;
+            this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel02
+            // 
+            this.lblLabel02.BackColor = System.Drawing.Color.White;
+            this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel02.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel02.Location = new System.Drawing.Point(698, 7);
+            this.lblLabel02.Name = "lblLabel02";
+            this.lblLabel02.Size = new System.Drawing.Size(160, 25);
+            this.lblLabel02.TabIndex = 38;
+            this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // lblLabel01
+            // 
+            this.lblLabel01.BackColor = System.Drawing.Color.White;
+            this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel01.Location = new System.Drawing.Point(400, 7);
+            this.lblLabel01.Name = "lblLabel01";
+            this.lblLabel01.Size = new System.Drawing.Size(160, 25);
+            this.lblLabel01.TabIndex = 38;
+            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label8
+            // 
+            this.label8.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.ForeColor = System.Drawing.Color.Black;
+            this.label8.Location = new System.Drawing.Point(3, 336);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(134, 24);
+            this.label8.TabIndex = 40;
+            this.label8.Text = "電話番号";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(3, 224);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(134, 24);
+            this.label5.TabIndex = 34;
+            this.label5.Text = "郵便番号";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label9
+            // 
+            this.label9.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label9.ForeColor = System.Drawing.Color.Black;
+            this.label9.Location = new System.Drawing.Point(3, 364);
+            this.label9.Name = "label9";
+            this.label9.Size = new System.Drawing.Size(134, 24);
+            this.label9.TabIndex = 42;
+            this.label9.Text = "FAX番号";
+            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label7
+            // 
+            this.label7.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.ForeColor = System.Drawing.Color.Black;
+            this.label7.Location = new System.Drawing.Point(3, 420);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(134, 24);
+            this.label7.TabIndex = 44;
+            this.label7.Text = "備　　考";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label13
+            // 
+            this.label13.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.ForeColor = System.Drawing.Color.Black;
+            this.label13.Location = new System.Drawing.Point(3, 0);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(134, 24);
+            this.label13.TabIndex = 44;
+            this.label13.Text = "発注者区分";
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label6
+            // 
+            this.label6.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.ForeColor = System.Drawing.Color.Black;
+            this.label6.Location = new System.Drawing.Point(3, 252);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(134, 24);
+            this.label6.TabIndex = 37;
+            this.label6.Text = "住　　所";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // PrintProgress
+            // 
+            this.PrintProgress.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.PrintProgress.Location = new System.Drawing.Point(5, 628);
+            this.PrintProgress.Name = "PrintProgress";
+            this.PrintProgress.Size = new System.Drawing.Size(870, 36);
+            this.PrintProgress.TabIndex = 108;
+            this.PrintProgress.Visible = false;
+            // 
+            // btnPrint
+            // 
+            this.btnPrint.BackColor = System.Drawing.Color.DarkOliveGreen;
+            this.btnPrint.ForeColor = System.Drawing.Color.White;
+            this.btnPrint.Location = new System.Drawing.Point(5, 5);
+            this.btnPrint.Name = "btnPrint";
+            this.btnPrint.Size = new System.Drawing.Size(180, 30);
+            this.btnPrint.TabIndex = 110;
+            this.btnPrint.TabStop = false;
+            this.btnPrint.Text = "登録申請印刷";
+            this.btnPrint.UseVisualStyleBackColor = false;
+            this.btnPrint.Click += new System.EventHandler(this.btnPrint_Click);
+            // 
+            // btnCancel
+            // 
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(5, 5);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(180, 30);
+            this.btnCancel.TabIndex = 111;
+            this.btnCancel.TabStop = false;
+            this.btnCancel.Text = "印刷中止";
+            this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
+            // 
+            // tableLayoutPanel1
+            // 
+            this.tableLayoutPanel1.BackColor = System.Drawing.Color.PaleGoldenrod;
+            this.tableLayoutPanel1.ColumnCount = 3;
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 140F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 100F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 630F));
+            this.tableLayoutPanel1.Controls.Add(this.txtInput15, 1, 14);
+            this.tableLayoutPanel1.Controls.Add(this.textBox2, 1, 7);
+            this.tableLayoutPanel1.Controls.Add(this.panel2, 1, 1);
+            this.tableLayoutPanel1.Controls.Add(this.textBox1, 1, 6);
+            this.tableLayoutPanel1.Controls.Add(this.label24, 0, 7);
+            this.tableLayoutPanel1.Controls.Add(this.label23, 0, 6);
+            this.tableLayoutPanel1.Controls.Add(this.label22, 0, 1);
+            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 0);
+            this.tableLayoutPanel1.Controls.Add(this.cmbDivision, 1, 0);
+            this.tableLayoutPanel1.Controls.Add(this.label7, 0, 15);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput08, 1, 15);
+            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 13);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput07, 1, 13);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput06, 1, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label8, 0, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label10, 1, 11);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput09, 2, 11);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput05, 2, 10);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 1, 10);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput04, 2, 9);
+            this.tableLayoutPanel1.Controls.Add(this.label3, 1, 9);
+            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 9);
+            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 8);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput03, 1, 8);
+            this.tableLayoutPanel1.Controls.Add(this.btnSerchZip, 2, 8);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput02, 1, 5);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput01, 1, 4);
+            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
+            this.tableLayoutPanel1.Controls.Add(this.label11, 0, 3);
+            this.tableLayoutPanel1.Controls.Add(this.panel5, 1, 3);
+            this.tableLayoutPanel1.Controls.Add(this.label16, 0, 2);
+            this.tableLayoutPanel1.Controls.Add(this.cmbCorporateStatus, 1, 2);
+            this.tableLayoutPanel1.Controls.Add(this.label25, 0, 14);
+            this.tableLayoutPanel1.Location = new System.Drawing.Point(5, 124);
+            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
+            this.tableLayoutPanel1.RowCount = 16;
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 80F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(870, 500);
+            this.tableLayoutPanel1.TabIndex = 54;
+            // 
+            // txtInput15
+            // 
+            this.txtInput15.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput15, 2);
+            this.txtInput15.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput15.Location = new System.Drawing.Point(143, 395);
+            this.txtInput15.MaxLength = 257;
+            this.txtInput15.Name = "txtInput15";
+            this.txtInput15.Size = new System.Drawing.Size(715, 23);
+            this.txtInput15.TabIndex = 12;
+            // 
+            // textBox2
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.textBox2, 2);
+            this.textBox2.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.textBox2.Location = new System.Drawing.Point(143, 199);
+            this.textBox2.MaxLength = 60;
+            this.textBox2.Name = "textBox2";
+            this.textBox2.Size = new System.Drawing.Size(715, 23);
+            this.textBox2.TabIndex = 5;
+            // 
+            // panel2
+            // 
+            this.panel2.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.tableLayoutPanel1.SetColumnSpan(this.panel2, 2);
+            this.panel2.Controls.Add(this.radioButton2);
+            this.panel2.Controls.Add(this.radioButton1);
+            this.panel2.Location = new System.Drawing.Point(143, 31);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(220, 22);
+            this.panel2.TabIndex = 112;
+            // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton2.Location = new System.Drawing.Point(129, 1);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(77, 20);
+            this.radioButton2.TabIndex = 1;
+            this.radioButton2.Text = "個　人";
+            this.radioButton2.UseVisualStyleBackColor = false;
+            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            // 
+            // radioButton1
+            // 
+            this.radioButton1.AutoSize = true;
+            this.radioButton1.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton1.Checked = true;
+            this.radioButton1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton1.Location = new System.Drawing.Point(10, 1);
+            this.radioButton1.Name = "radioButton1";
+            this.radioButton1.Size = new System.Drawing.Size(111, 20);
+            this.radioButton1.TabIndex = 1;
+            this.radioButton1.TabStop = true;
+            this.radioButton1.Text = "法人・団体";
+            this.radioButton1.UseVisualStyleBackColor = false;
+            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            // 
+            // textBox1
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.textBox1, 2);
+            this.textBox1.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.textBox1.Location = new System.Drawing.Point(143, 171);
+            this.textBox1.MaxLength = 60;
+            this.textBox1.Name = "textBox1";
+            this.textBox1.Size = new System.Drawing.Size(715, 23);
+            this.textBox1.TabIndex = 4;
+            // 
+            // label24
+            // 
+            this.label24.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label24.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label24.ForeColor = System.Drawing.Color.Black;
+            this.label24.Location = new System.Drawing.Point(3, 196);
+            this.label24.Name = "label24";
+            this.label24.Size = new System.Drawing.Size(134, 25);
+            this.label24.TabIndex = 115;
+            this.label24.Text = "担当者名称";
+            this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label23
+            // 
+            this.label23.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.ForeColor = System.Drawing.Color.Black;
+            this.label23.Location = new System.Drawing.Point(3, 168);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(134, 25);
+            this.label23.TabIndex = 114;
+            this.label23.Text = "部署名称";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label22
+            // 
+            this.label22.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label22.ForeColor = System.Drawing.Color.Black;
+            this.label22.Location = new System.Drawing.Point(3, 28);
+            this.label22.Name = "label22";
+            this.label22.Size = new System.Drawing.Size(134, 24);
+            this.label22.TabIndex = 112;
+            this.label22.Text = "法人・個人区分";
+            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label25
+            // 
+            this.label25.BackColor = System.Drawing.Color.LightSeaGreen;
+            this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label25.ForeColor = System.Drawing.Color.Black;
+            this.label25.Location = new System.Drawing.Point(3, 392);
+            this.label25.Name = "label25";
+            this.label25.Size = new System.Drawing.Size(134, 24);
+            this.label25.TabIndex = 42;
+            this.label25.Text = "メールアドレス";
+            this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label26
+            // 
+            this.label26.BackColor = System.Drawing.Color.White;
+            this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label26.ForeColor = System.Drawing.Color.Black;
+            this.label26.Location = new System.Drawing.Point(808, 5);
+            this.label26.Name = "label26";
+            this.label26.Size = new System.Drawing.Size(67, 25);
+            this.label26.TabIndex = 124;
+            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.label26.Visible = false;
+            // 
+            // FrmCostomerRegist
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.PaleTurquoise;
+            this.ClientSize = new System.Drawing.Size(880, 701);
+            this.Controls.Add(this.label26);
+            this.Controls.Add(this.tableLayoutPanel1);
+            this.Controls.Add(this.btnPrint);
+            this.Controls.Add(this.btnCancel);
+            this.Controls.Add(this.PrintProgress);
+            this.Controls.Add(this.panel1);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.btnDataDelete);
+            this.Controls.Add(this.btnDataEntry);
+            this.Controls.Add(this.btnEnd);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.Name = "FrmCostomerRegist";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmCostomerRegist_FormClosing);
+            this.Load += new System.EventHandler(this.FrmCostomerRegist_Load);
+            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmCostomerRegist_KeyDown);
+            this.panel5.ResumeLayout(false);
+            this.panel5.PerformLayout();
+            this.panel1.ResumeLayout(false);
+            this.panel1.PerformLayout();
+            this.pnlApproval.ResumeLayout(false);
+            this.pnlApprovalButton.ResumeLayout(false);
+            this.tableLayoutPanel1.ResumeLayout(false);
+            this.tableLayoutPanel1.PerformLayout();
+            this.panel2.ResumeLayout(false);
+            this.panel2.PerformLayout();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnDataEntry;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.Button btnDataDelete;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.TextBox txtInput01;
+        private System.Windows.Forms.TextBox txtInput03;
+        private System.Windows.Forms.Button btnSerchZip;
+        private System.Windows.Forms.TextBox txtInput04;
+        private System.Windows.Forms.TextBox txtInput05;
+        private System.Windows.Forms.TextBox txtInput06;
+        private System.Windows.Forms.TextBox txtInput07;
+        private System.Windows.Forms.TextBox txtInput08;
+        private System.Windows.Forms.TextBox txtInput09;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Label label10;
+        private System.Windows.Forms.Label label16;
+        private System.Windows.Forms.ComboBox cmbCorporateStatus;
+        private System.Windows.Forms.Label label11;
+        private System.Windows.Forms.Panel panel5;
+        private System.Windows.Forms.RadioButton rdbPoint3;
+        private System.Windows.Forms.RadioButton rdbPoint2;
+        private System.Windows.Forms.RadioButton rdbPoint1;
+        private System.Windows.Forms.TextBox txtInput02;
+        private System.Windows.Forms.ComboBox cmbDivision;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.Label label12;
+        private System.Windows.Forms.Label lblLabel01;
+        private System.Windows.Forms.Label label15;
+        private System.Windows.Forms.Label lblLabel03;
+        private System.Windows.Forms.Label label18;
+        private System.Windows.Forms.Label lblLabel02;
+        private System.Windows.Forms.Label label8;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label label9;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.Label label13;
+        private System.Windows.Forms.Label label6;
+        private System.Windows.Forms.Panel pnlApproval;
+        private System.Windows.Forms.Label lblApprovalCount;
+        private System.Windows.Forms.Button btnPetition;
+        private System.Windows.Forms.Button btnApproval;
+        private System.Windows.Forms.Panel pnlApprovalButton;
+        private System.Windows.Forms.Button btnOnApproval;
+        private System.Windows.Forms.Button btnNotApproval;
+        private System.Windows.Forms.Button btnOnHold;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label label14;
+        private System.Windows.Forms.Label label19;
+        private System.Windows.Forms.Label label20;
+        private System.Windows.Forms.Label label21;
+        private System.Windows.Forms.ProgressBar PrintProgress;
+        private System.Windows.Forms.Button btnPrint;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
+        private System.Windows.Forms.Label label22;
+        private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.TextBox textBox2;
+        private System.Windows.Forms.TextBox textBox1;
+        private System.Windows.Forms.Label label24;
+        private System.Windows.Forms.Label label23;
+        private System.Windows.Forms.Label label25;
+        private System.Windows.Forms.TextBox txtInput15;
+        private System.Windows.Forms.Label label26;
+    }
+}
\ No newline at end of file
